/* CSS Document */
.coyote_lib_petit {
font-family:"Comic Sans MS";
color:#0000FF;
font-size:12px;
}

.coyote_lib_petit_vert {
font-family:"Comic Sans MS";
color:#339900;
font-size:12px;
}

.coyote_lib_petit_orange {
font-family:"Comic Sans MS";
color:#FF9933;
font-size:12px;
}

.coyote_lib_petit_rouge {
font-family:"Comic Sans MS";
color:#FF0000;
font-size:12px;
}

.coyote_lib_petit_gras {
font-family:"Comic Sans MS";
color:#0000FF;
font-size:12px;
font-weight:bold;
}

.coyote_lib_rouge_dec{
font-family:"Comic Sans MS";
color:#FF0000;
font-size:16px;
}

.coyote_lib_rouge{
font-family:"Comic Sans MS";
color:#FF0000;
font-size:14px;
}

.coyote_lib_orange{
font-family:"Comic Sans MS";
color:#FF9933;
font-size:14px;
}

.coyote_lib_moy {
font-family:"Comic Sans MS";
color:#0000FF;
font-size:14px;
text-decoration:none;
}

.coyote_lib_moy_gras {
font-family:"Comic Sans MS";
color:#0000FF;
font-weight:bold;
font-size:14px;
text-decoration:none;
}

.coyote_lib_moy_black {
font-family:"Comic Sans MS";
color:#000000;
font-size:14px;
text-decoration:none;
font-weight:bold;
}

.coyote_lib_gros {
font-family:"Comic Sans MS";
color:#0000FF;
font-weight:bold;
font-size:16px;
}

.coyote_lib_gros_orange {
font-family:"Comic Sans MS";
color:#E8CA78;
font-weight:bold;
font-size:16px;
}

.coyote_erreur {
font-family:"Comic Sans MS";
color:#FF0000;
font-size:16px;
}

.coyote_tab_orange {
font-family:"Comic Sans MS";
color:#0000FF;
background-color:#FFCC00;
font-size:14px;
}

.coyote_tab_jaune {
font-family:"Comic Sans MS";
color:#0000FF;
background-color:#FFFFCC;
font-size:14px;
}

.coyote_titre {
font-family:"Comic Sans MS";
color:#FF9933;
font-size:18px;
}

.coyote_lib_gauche_petit {
font-family:"Comic Sans MS";
color:#FF0000;
font-size:12px;
}

.coyote_lib_gras_jaune {
font-family:"Comic Sans MS";
color:#FFFF00;
font-weight:bold;
font-size:12px;
}

.coyote_lib_gras_vert {
font-family:"Comic Sans MS";
color:#006600;
font-weight:bold;
font-size:12px;
}

.coyote_lib_gauche_moy {
font-family:"Comic Sans MS";
color:#FF0000;
font-size:14px;
}

.coyote_confirmation {
font-family:"Comic Sans MS";
color:#0099FF;
font-size:14px;
}

.coyote_adresse_orange {
font-family:"Comic Sans MS";
color:#FF9933;
font-size:12px;
font-weight:bold;
}

.coyote_lib_moy_vert {
font-family:"Comic Sans MS";
color:#339900;
font-size:14px;
}

.coyote_lib_gros_rouge{
font-family:"Comic Sans MS";
color:#FF0000;
font-size:16px;
}

.coyote_lib_menu{
font-family:"Monotype Corsiva";
color:#0000FF;
font-size:20px;
font-weight:bold;
}

.coyote_lib_menu_petit{
font-family:"Comic Sans MS";
color:#0000FF;
font-size:12px;
}

.boucherie_lib_titre{
font-family:"Comic Sans MS";
color:#000000;
font-size:12px;
font-weight:bold;
}

.boucherie_lib_petit{
font-family:"Arial";
color:#000000;
font-size:11px;
font-weight:bold;
}

.boucherie_lib_titre2{
font-family:"Comic Sans MS";
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

.coyote_lib_petit_blanc {
font-family:"Comic Sans MS";
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

.coyote_lib_ttpetit {
font-family:"Comic Sans MS";
color:#FFFFFF;
font-size:2px;
}

.coyote_lib_tpetit {
font-family:"Comic Sans MS";
color:#0000FF;
font-size:10px;
}

.coyote_lib_petit_jaune {
font-family:"Comic Sans MS";
color:#FFFF00;
font-size:12px;
}

input.submit {
font-family:"Comic Sans MS";
font-size:14px;
font-weight:bold;
color:#0000FF;
background-color:#E8CA78;
border: 1px solid #0000FF;
}

input.submit_moy {
font-family:"Comic Sans MS";
font-size:14px;
font-weight:bold;
color:#0000FF;
background-color:#E8CA78;
border: 1px solid #0000FF;
}

input.input {
font-family : "Comic Sans MS";
font-size: 11px;
font-weight: bold;
color: #0000FF;
background-color: #FFFFFF;
border: 1px solid #0000FF;
}


a.hover:hover span
{
	color:#FF9933;
	text-decoration:underline;
}

a.hover_souligne:hover span
{
	text-decoration:underline;
}
